Bug 485760 - HP 6930p: After Resuming Suspend Suspend/Hibernation Hang
HP 6930p: After Resuming Suspend Suspend/Hibernation Hang
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: hal-info (Show other bugs)
10
All Linux
medium Severity medium
: ---
: ---
Assigned To: Richard Hughes
Fedora Extras Quality Assurance
:
Depends On: 485741
Blocks:
  Show dependency treegraph
 
Reported: 2009-02-16 13:00 EST by ritz
Modified: 2009-12-18 02:56 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: 485741
Environment:
Last Closed: 2009-12-18 02:56:08 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description ritz 2009-02-16 13:00:32 EST
+++ This bug was initially created as a clone of Bug #485741 +++

Created an attachment (id=332059)
lshal o/p

Description of problem:
On HP EliteBook 6930p after a boot both poweroff and pm-hibernate work reliable, pm-hibernate several times in a row. pm-suspend works once ok but after resuming from suspend all pm-suspend, pm-hibernate, and ever poweroff hang during system shutdown.

Version-Release number of selected component (if applicable):


How reproducible:
always

Steps to Reproduce:

1. Boot up HP 6930p
2. Suspend
3. Resume
  
Actual results:
hang 

Expected results:
no hang

Additional info:
After resuming from suspend and then running pm-suspend the second time, X is closed but when the progress about suspend should appear on the screen, the screen remains blank and nothing happens.


Things works normally if system is suspend using  "pm-suspend --quirk-vbe-post --quirk-vbemode-restore "

Video card:
01:00.0 VGA compatible controller: ATI Technologies Inc Mobility Radeon HD 3400 Series
01:00.0 0300: 1002:95c4

Possible entry required

    <match key="system.hardware.vendor" prefix="Hewlett-Packard">
      ...
      <match key="system.hardware.product" contains_outof="HP EliteBook 6930p">
        <merge key="power_management.quirk.vbe_post" type="bool">true</merge>
        <merge key="power_management.quirk.vbestate_restore" type="bool">true</merge>
      </match>
      ...
Comment 1 Michael Hoffman 2009-10-27 22:21:41 EDT
it would be nice to know which file this needs to be added to
Comment 2 Bug Zapper 2009-11-18 04:10:33 EST
This message is a reminder that Fedora 10 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 10.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '10'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 10's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 10 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 3 Bug Zapper 2009-12-18 02:56:08 EST
Fedora 10 changed to end-of-life (EOL) status on 2009-12-17. Fedora 10 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.